Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229675 - Firefox should be preloaded with bookmarks to openly-licensed and free-formatted works
Summary: Firefox should be preloaded with bookmarks to openly-licensed and free-format...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 18:11 UTC by Máirín Duffy
Modified: 2009-09-21 20:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-30 16:35:10 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2007-02-22 18:11:27 UTC
Description of problem:

Firefox is customized for Fedora with links to the Fedora release notes, etc.

It would be great to have a media bookmark folder preloaded into firefox with
links to openly-licensed and freely-formatted media venues such as ccmixter.org,
jamendo, dmusic, opsound, etc. See:

http://creativecommons.org/audio/
http://creativecommons.org/video/

For a pretty comphrensive list of good links.

Comment 1 Christopher Brown 2007-05-11 11:43:43 UTC
This is now the case - install Fedora 7 Test 4 to see.


Note You need to log in before you can comment on or make changes to this bug.